.square-wrapper {
  width: 100%;
  padding-bottom: 100%;
  position: relative;

  .stretchy-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;

    display: flex;
    align-items: center;
    justify-content: center;
  }
}
